CVE search results

1 – 20 of 22 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-32062
medium
mapserver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
CVE-2010-1678
medium
mapserver
Does not exist
CVE-2017-5522
medium
mapserver
Does not exist
Released
Not vulnerable
CVE-2016-9839
medium
mapserver
Does not exist
Released
Not vulnerable
CVE-2013-7262
medium
mapserver
Not vulnerable
CVE-2011-2975
low
mapserver
CVE-2011-2704
medium
mapserver
CVE-2011-2703
medium
mapserver
CVE-2010-3485
medium
mapserver
Not vulnerable
CVE-2010-3484
medium
mapserver
Not vulnerable
CVE-2010-2539
low
mapserver
CVE-2010-2540
low
mapserver
CVE-2009-2281
medium
mapserver
CVE-2009-1177
low
mapserver
CVE-2009-1176
low
mapserver
CVE-2009-0843
negligible
mapserver
CVE-2009-0842
low
mapserver
CVE-2009-0841
medium
mapserver
CVE-2009-0839
medium
mapserver
CVE-2009-0840
low
mapserver
  1. Previous page
  2. 1
  3. 2
  4. Next page